Subject: RE: PWG-ANNOUNCE> Proposed 1999 PWG Meeting Schedule/Locations

From: [email-masked]
Date: Mon, 27 Jul 1998 15:51:55 -0400

My responses to your comments:

January - With the TA on Maui and the fact that the big island doesn't have
the air service that Maui does, I chose to visit there again.  If people
want to do a side trip to the big island, they can do it on their own time.
We could do Oahu although its scenery is not as nice but is does have other
things to do

March - We are doing Phoenix as "middle" this November so our "middle" on
March is going to be further east.  Despite some Californians' opinions,
everything east of the Rockies is not the east coast.

May - December will be San Diego, Maui is West and Alaska in August is
West.  We need more east coast events.

July -  We have a PWG member (I-Data) in Denmark who has offered to host
it.  I think it is appropriate to have an event that is close to them.

December - Los Angeles is "generic" for that area.  We did Monterey as "San
Francisco/San Jose" this year so Santa Barbara could be OK.

**********************************************
* Don Wright                 [email-masked] *
* Product Manager, Strategic Alliances       *
* Lexmark International                      *
* 740 New Circle Rd                          *
* Lexington, Ky 40550                        *
* 606-232-4808 (phone) 606-232-6740 (fax)    *
**********************************************

"Laurie Lasslo" <[email-masked]> on 07/27/98
03:16:07 PM

To:   Don Wright@LEXMARK, [email-masked]
cc:
bcc:
Subject:  RE: PWG-ANNOUNCE> Proposed 1999 PWG Meeting Schedule/Locations

How about:

Jan. 18-22   Hawaii (big island - we were in Maui last year)       (Joint
PWG/PWG-C)
                        Jan 27-29 1394TA on Maui

Mar.  1-5    Santa Fe (New Mexico) - or somewhere in the mid - SouthWest
area. Maimi and New Orleans are both East Coast...

Apr. 12-16   New Orleans
                        Apr. 4-9  Comdex Tokyo

May  24-28   somewhere on West Coast - like Seattle
                        May 11-14 WWW8 Toronto
                        May 10-11 W3C AC Meeting
                        May 31-Jun 4  N+I Tokyo
                        Jun 22-24 PC-Expo NYC

Jul   5-9    England or somewhere in the British Islands (less expensive
for
West Coast)
                        Jul 12-16 IETF Oslo
                        Jul 14-16 Comdex Canada

Aug  16-20   Alaska   (YES YES YES !!!! )

Sep 27-Oct 1 Denver

Nov   2-6    San Juan PR
                        Nov 8-12 IETF Wash DC
                        Nov 15-19 Comdex

Dec  13-17 Santa Barbara

-----Original Message-----
From:     [email-masked] [mailto:[email-masked]] On
Behalf Of [email-masked]
Sent:     Monday, July 27, 1998 7:24 AM
To:  [email-masked]
Subject:  PWG-ANNOUNCE> Proposed 1999 PWG Meeting Schedule/Locations

The time has come again to begin planning for the 1999 meeting schedule.
Here is my proposal, please let me know what you think.  I tried to miss
major events like N+I and Comdex but I'm sure I hit something.  Let me
know.

The guidelines I have tried to follow are:

-- about every 6 weeks
-- geographically varied
-- near cities with reasonable air service
-- coordinated with other groups of interest
-- cities chosen to avoid winter storms (Denver??)

Jan. 18-22   Maui       (Joint PWG/PWG-C)
                        Jan 27-29 1394TA on Maui

Mar.  1-5    Miami

Apr. 12-16   New Orleans
                        Apr. 4-9  Comdex Tokyo

May  24-28   Philadelphia
                        May 11-14 WWW8 Toronto
                        May 10-11 W3C AC Meeting
                        May 31-Jun 4  N+I Tokyo
                        Jun 22-24 PC-Expo NYC

Jul   5-9    Denmark (other European?)
                        Jul 12-16 IETF Oslo
                        Jul 14-16 Comdex Canada

Aug  16-20   Alaska

Sep 27-Oct 1 Denver

Nov   2-6    San Juan PR
                        Nov 8-12 IETF Wash DC
                        Nov 15-19 Comdex

Dec  13-17   Los Angeles

Ok, have at it!

**********************************************
* Don Wright                 [email-masked] *
* Product Manager, Strategic Alliances       *
* Lexmark International                      *
* 740 New Circle Rd                          *
* Lexington, Ky 40550                        *
* 606-232-4808 (phone) 606-232-6740 (fax)    *
**********************************************